#where main {
	margin: 75px 0;
	min-height: calc(100vh - 70px - 353px - 150px);
}

.where-content {
	margin: 0 auto;
	width: 100%;
	padding: 20px;
	max-width: 600px;
}

.where-content h1 {
	font-size: 1.3rem;
	font-weight: 600;
	display: flex;
	-moz-column-gap: 5px;
	     column-gap: 5px;
	align-items: center;
	margin-bottom: 0.7rem;
}

.where-content h2 {
	margin-top: 15px;
	font-weight: 500;
	font-size: 1.1rem;
}


.where-content h3 {
	font-weight: 500;
	margin-top: 20px;
}

#where .input-group {
	margin-bottom: 0;
	margin: 0;
}

.where-content p {
	margin-bottom: 1.5rem;
}

.where-content .btn {
	padding: 11px 20px;
}

#empty-error {
	margin-top: 15px;
}

#dealers-info {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	-moz-column-gap: 1rem;
	     column-gap: 1rem;
	margin-top: 2rem;
}

.dealer-card {
	padding: 1rem;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 6px;
	margin-bottom: 1rem;
	font-size: 0.9rem;
	transition: 300ms ease all;
}

.dealer-card:hover {
	border-color: hsla(219, 100%, 50%, 1.00);
}

.dealer-name {
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 5px;
	height: 36px;
}

.dealer-web {
	display: flex;
	align-items: center;
	-moz-column-gap: 5px;
	     column-gap: 5px;
	margin-bottom: 5px;
}

.dealer-web .email {
	display: none;
}

.dealer-address {
	display: flex;
	-moz-column-gap: 5px;
	     column-gap: 5px;
	margin-top: 1rem;
}

.dealer-logo {
	height: 50px;
	width: 50px;
}

.dealer-logo img {
	width: 100%;
	height: auto;
}

.dealer-specialization {
	font-size: 0.7rem;
	text-transform: uppercase;
	padding: 2px 5px;
	background: hsla(219, 100%, 90%, 1.00);
	color: hsla(219, 100%, 50%, 1.00);
	display: inline-block;
}

@media (max-width: 767.98px) {
	#where main {
		margin: 25px 0;
		min-height: calc(100vh - 70px - 353px - 50px);
	}

	#where main .container {
		padding: 0;
	}

	#dealers-info {
		display: grid;
		grid-template-columns: 1fr;
		-moz-column-gap: 1rem;
		     column-gap: 1rem;
		margin-top: 2rem;
	}
}

.ri-instagram-line {
	color: white;
	border-radius: 4px;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}

.dealer-web a {
	color: blue;
	text-decoration: none;
	transition: 300ms ease all;
	opacity: 1;
}

.dealer-web a:hover {
	opacity: 0.7;
	text-decoration: underline;
}

.ri-map-pin-2-fill {
	color: #fd5949;
}

.ri-mail-line {
	color: rgba(0, 0, 0, 0.5);
}

.ri-store-2-line {
	color: #285AEB;
}

.help-text {
	margin-top: 10px;
	opacity: 1;
}

.help-text strong {
	font-weight: 600;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/